Anonymous Login
2022-12-06 07:07 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000140v1.0 Release (Closed)[All Projects] Generalpublic2009-06-07 19:35
Reporterxborns 
Assigned Tocaseydk 
PrioritylowSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000140: WPS-Redmond missing some image files in RC1
DescriptionAfter installing the new RC1. I switched over to the WPS Redmond theme and noticed there were a couple of missing icons. I searched and found that they were in the default /styles/web2project/images/ folder yet the path it was looking for them in was /styles/wps-redmond/images/.

So I copied them and subfolders over to the /styles/wps-redmond/images/ and I believe all the icons are showing up properly now.

Not sure if there is a linking problem to the default /styles/web2project or just missing from that theme. Thanks.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000232

caseydk (administrator)

The only missing file I found referenced was "shim.gif" so I copied and updated that reference accordingly.

I see where the base web2project images are being used but I don't see where any are missing. Can you give me suggestions on which files you had to move/copy? Thanks.

~0000249

xborns (reporter)

Sorry for the delay. I had to move all of the files and folders from styles/web2project/images/ including /obj etc... to the /styles/wps-redmond/images/

The path that the browser is trying to load for those images shows the /styles/wps-redmond/images/ folder.

~0000266

caseydk (administrator)

Resolved in r399 but not as described here;

Instead, I updated the w2PfindImage function. Previously, the function would step through a number of paths attempting to find the image and finally end with the system default even if it'd had already failed as the users' preference. Now this will default back to the base web2project theme - regardless of settings - if an image is missing.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-22 19:52 xborns New Issue
2009-04-23 09:14 caseydk Status new => assigned
2009-04-23 09:14 caseydk Assigned To => caseydk
2009-04-26 19:44 caseydk Note Added: 0000232
2009-04-26 19:44 caseydk Status assigned => feedback
2009-04-27 22:34 caseydk Priority normal => low
2009-04-27 22:34 caseydk Severity minor => tweak
2009-04-30 15:51 xborns Note Added: 0000249
2009-05-06 13:23 caseydk Status feedback => resolved
2009-05-06 13:23 caseydk Resolution open => fixed
2009-05-06 13:23 caseydk Note Added: 0000266
2009-06-07 19:35 caseydk Status resolved => closed
+Issue History